* {
    margin: 0;
    padding: 0;
}

.box {
    padding: 8px 30px;
    margin: 0 auto;
    width: 780px;
    background-color: #f5f1df;
}

.nav-top {
    display: flex;
    align-content: center;
    justify-content: space-between;
}

.nav-top .top-left .l1 {
    width: 220px;
    height: 18px;
    padding: 8px;

}

.top-right {
    display: flex;
    align-content: center;
    justify-content: space-between;
    font-size: 10px;
}

.top-right img {
    width: 20px;
    height: 20px;
    margin-right: 10px;

}

.top-right .r-item {
    font-weight: bold;
    padding: 8px;
}

.top-right .r2 {}

.top-right .r2 {}

.top-right .r3 {}

.top-right .r4 {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fedc86;
    height: 12px;
    transform: translateY(3px);
    border-radius: 10px;
    margin-right: 20px;
}

.main {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}

.main-left {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 300px;
}

.main-right {
    width: 440px;
    color: #7e6e62;
}

.main-left .avatar {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.avatar .avatar-1 {
    width: 170px;
    height: 180px;
    border-radius: 50px;
}

.avatar .avatar-2 {
    margin-top: 20px;
    width: 100px;
}

.main-left-info {
    margin-top: 10px;
    font-size: 12px;

}

.main-left-info div {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    font-weight: 500;
}

.main-left-info div img {
    width: 15px;
    height: 15px;
    margin-right: 10px;
    vertical-align: middle;
}

.skills {
    margin-top: 40px;
    background-color: #ffdcdc;
    width: 100%;
    font-size: 12px;
}

.skills img {
    margin: 30px 0;
    margin-left: 30px;
    width: 80%;
}

.skills ul {
    margin-left: 30px;
    margin-right: 5px;
    margin-bottom: 40px;
}

.skills ul li {
    margin-bottom: 12px;
}

.competence {
    margin-top: 40px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.competence .competence-title {
    width: 50%;
}

.competence .item-box {
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(10px);
}

.competence .item-box img {
    transform: scale(.68);
    
}

.competence .item-box div {
    transform: translateY(6px);
}

.competence .item-box div p {
    width: 143px;
    font-size: 14px;
    margin-bottom: 17px;
}

.about {
    width: 100%;
}

.about img {
    width: 70%;
}

.about p {
    margin-top: 10px;
    font-size: 12px;
}

.education {
    margin-top: 70px;
    width: 100%;
    font-size: 12px;
}

.education .education-img {
    width: 35%;
    
}

.education .item {
    margin-top: 10px;
}

.education .item .item-year {
    display: flex;
    align-items: center;
}

.education .item img {
    width: 15px;
    height: 15px;
}
.education .item span {
    font-size: 14px;
    color: #e8af1d;
    margin-left: 3px;
    font-weight: bold;
}

.education .item p {
    padding-left: 20px;
}

.experience {
    margin-top: 30px;
    width: 100%;
    font-size: 12px;
}

.experience .experience-img {
    width: 39%;
}

.experience-item {
    margin-top: 10px;
}

.label {
    display: flex;
    align-items: center;
    color: #e8af1d;
    font-weight: bold;
}

.label img {
    width: 15px;
    margin-right: 3px;
    height: 15px;
}

.experience ul {
    margin-left: 20px;
}

.hobbies {
    margin-top: 50px;
    width: 100%;
    font-size: 12px;
}

.hobbies-img {
    width: 65%;
}

.hobbies .item-box {
    margin-top: 20px;
    display: flex;
}

.hobbies-item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-right: 20px;
}

.hobbies-item img {
    width: 30px;
    height: 30px;
}

.resume-img {
    margin-top: 40px;
    width: 100%;
}

.resume-img img{
    width: 200px;
    float: right;
    margin-right: 40px;
}